* {
    margin: 0;
    padding: 0;
    outline: none;
    color: inherit;
    font-family: inherit
}

.base-container-div,
body {
    position: absolute;
    width: 100%;
    height: 100%
}

.base-container-div {
    top: 0;
    left: 0
}

a *,
button *,
li,
p,
span,
thead th {
    cursor: inherit
}

td,
th {
    text-align: left;
    word-break: break-all
}

ol li,
ul li {
    list-style-type: none
}

body {
    font-family: "Helvetica Neue", "Helvetica", "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "Noto Sans CJK SC", "WenQuanYi Micro Hei", "Arial", sans-serif;
    background: #fff;
    min-width: 1250px;
    color: #333
}

a,
button {
    cursor: pointer;
    text-decoration: none
}

a input[type=text],
button input[type=text] {
    cursor: text
}

textarea {
    resize: none
}

input::-ms-clear {
    display: none
}

input::-ms-reveal {
    display: none
}

select {
    font: small-caption;
    padding: 0 5px;
    cursor: pointer
}

.absolute {
    position: absolute
}
.inline-block {
    display: inline-block
}

.eo-static-hidden {
    height: 0;
    overflow: hidden;
    visibility: hidden
}

.eo-none-tr,
.eo-none-tr td:hover {
    background-color: #fff
}

.eo-none-tr td {
    text-align: center;
    height: 150px;
    line-height: 150px
}

.pull-left {
    float: left
}

.pull-right {
    float: right
}

.hidden{
    display: none
}

.wrap {
    width: 1250px;
    height: auto;
    margin: 0 auto
}

.mask {
    position: fixed;
    z-index: -1;
    background: #f8f8f8;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0
}

.eo-sv-handle {
    cursor: move
}

.eo-input {
    width: 250px;
    height: 33px;
    border: 1px solid #ddd;
    text-indent: 10px;
    background-color: #fff;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #333
}

.eo-input:focus {
    border-color: #43a047
}

.eo-input:disabled {
    cursor: not-allowed
}

.eo-radio {
    font-size: 14px
}

.eo-status-warning,
.eo-status-warning * {
    color: #ff9800
}

.eo-absolute {
    position: absolute
}

.opacity-none {
    opacity: 0
}

::-webkit-scrollbar {
    width: 8px;
    height: 8px
}

::-webkit-scrollbar-track {
    background: #fff
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #ccc
}

::-webkit-scrollbar-thumb:window-inactive {
    background: #ddd
}

.nav-0 {
    left: 0;
    width: 100%;
    margin: 0 auto;
    border: none;
    z-index: 9;
    min-width: 1100px
}

.nav-0 .nav-header {
    width:1150px;
    margin: 0 auto;
    font-size: 14px;
    height: 60px;
    line-height: 60px
}

.nav-0,
index {
    position: absolute;
    top: 0
}

index {
    height: 100%;
    width: 100%;
    left: 0
}

.eo-footer .wrap {
    padding-top: 60px;
    padding-bottom: 20px;
    margin-top: 70px;
    width: 100%;
    background: url(./assets/images/index_bg.jpg);
    border-top: 1px solid #eaeaea
}

.eo-footer .wrap article {
    display: table;
    margin: auto
}

.eo-footer .wrap article .first-li {
    text-align: left;
    margin-right: 70px
}

.eo-footer .wrap article .desc-li {
    font-size: 13px;
    display: inline-block
}

.eo-footer .wrap article .desc-li:nth-last-child(n+2) {
    margin-right: 70px
}

.eo-footer .wrap .wrap-p,
.eo-footer .wrap article .desc-li ul li {
    height: 30px;
    line-height: 30px
}

.eo-footer .wrap article .desc-li ul li b {
    font-size: 15px
}

.eo-footer .wrap article .desc-li ul .boundary-useable-li {
    border-top: 1px solid #eaeaea
}

.eo-footer .wrap article .desc-li ul .boundary-li {
    border-top: 1px solid #eaeaea;
    color: #999;
    border-bottom: 1px solid #eaeaea
}

.eo-footer .wrap .wrap-p {
    border: 1px solid #eaeaea;
    background-color: #fff;
    padding: 0 30px;
    -webkit-border-radius: 16px;
    border-radius: 16px;
    margin: 60px auto auto;
    width: 400px;
    text-align: center
}

.eo-footer .wrap .wrap-p,
.eo-footer .wrap .wrap-p a {
    color: #999;
    font-size: 12px
}

index input {
    -webkit-box-shadow: 0 10px 29px #ededed;
    box-shadow: 0 10px 29px #ededed
}

index table {
    table-layout: fixed
}

.banner-div {
    background:linear-gradient(to bottom,#ffb15e , #cd5222);
    width: 100%;
    position: absolute;
}

.banner-div >div {
    width: 1150px;
    margin: auto;
    height: 150px;
}
.banner-div >div ul{
    position:absolute;
    bottom: 20px;
}
.banner-div >div a{
    color:#fff;
    font-size: 16px;
    padding:0 20px;
}
.banner-div >div a:hover{
    text-decoration: underline;
}


index .banner-div table {
    margin: auto;
    padding-top: 300px
}

index .banner-div table .first-img {
    margin-right: 40px
}

index .banner-div table a {
    border: none;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
    color: #fff;
    background-color: rgba(255, 255, 255, .3);
    height: 35px;
    line-height: 35px;
    width: 100px;
    margin: 20px 10px 0 0;
    display: inline-block;
    text-align: center;
}

index .second-title-p {
    background-color: #4f3c2f;
    height: 60px;
    line-height: 60px;
    font-size: 14px;
    text-align: center
}
.module-div{
    margin-top:150px;
}
index .module-div .common-div {
    border-bottom: 1px solid #e5e5e5
}

index .module-div .common-div .title-p {
    text-align: center;
    padding: 60px 0
}

index .module-div .common-div .title-p b,
index .module-div .item-div .commom-table .detail-td .title-p b {
    font-size: 24px
}

index .module-div .common-div .comment-table {
    width: 840px;
    margin: 60px auto;
    border-spacing: 0
}

index .module-div .common-div .comment-table .logo-td {
    width: 95px
}

index .module-div .common-div .comment-table .logo-td label {
    height: 61px;
    line-height: 61px;
    width: 61px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 1px solid #e5e5e5;
    display: block
}

index .module-div .item-div:nth-child(odd) {
    border-top: 1px solid #e5e5e5
}

index .module-div .item-div:nth-child(even) {
    background-color: #fafafa;
    border-top: 1px solid #e5e5e5
}

index .module-div .item-div .commom-table {
    margin: auto;
}

index .module-div .item-div .commom-table .detail-td {
    vertical-align: top;
    width: 444px
}

index .module-div .item-div .commom-table .detail-td .title-p {
    padding-bottom: 40px
}

index .module-div .item-div .commom-table .detail-td .common-p {
    line-height: 24px;
    font-size: 16px
}

index .module-div .item-div .commom-table .detail-td .detail-ul {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #e5e5e5
}

index .module-div .item-div .commom-table .detail-td .detail-ul li {
    font-size: 14px;
    line-height: 24px
}

index .module-div .item-div .commom-table .img-td {
    width: 567px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

index .module-div .desc-div {
    font-size: 14px
}

index .module-div .desc-div {
    padding:40px 0 15px 0;
}
.module-div .desc-div table{
    border-spacing: 15px;
}
.module-div .desc-div td {
    vertical-align: top;
    padding-bottom: 15px;
}
.module-div .desc-div td:nth-child(n+2){
    padding-left:10px;
}
.desc-div td div{
    height:60px;
    width: 270px;
    padding:40px;
    border-radius: 3px;
    background-color: #f6f6f6;
    border:1px solid #e5e5e5;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.05);
    margin-bottom: 30px;
}
.desc-div td >p a{
    margin: 0 40px;
    font-size: 12px;
    min-width: 70px;
    display: inline-block;
}
.desc-div td >p a:hover{
    text-decoration: underline;
}
.desc-div td .desc-common-div:hover{
    background-color: #eaeaea;
}
.strong-p{
    font-size: 20px;
}
.desc-div td .title-p{
    font-size: 18px;
}
.desc-div td .title-p i{
    font-size: 16px;
    font-weight: bold;
}

.desc-div td .title-d{
    font-size: 12px;
}
.desc-div td .title-d i{
    font-size: 12px;
    font-weight: bold;
}

.disabled-div{
    opacity: .5;
}

index .module-div .desc-div p {
    line-height: 1.75em;
    color:#666;
}
index .module-div .desc-div .desc-p {
    margin-top: 5px;
    color: #666;
    word-break: break-word
}

index .eo-footer .wrap {
    margin-top: 0
}